JohnG Advanced

  • ik heb de downloads voor FS2020 in een zip file staan in "downloads"

    na het unzippen waar moeten ze dan naartoe ?

  • Hi Giovanni, excuse my english.

    I speak Italian German French and little English :)

    I can't understand how you say to select only compatible liveries.

    I have tried many times but I don't understand.

    Can you help me?

    THANK YOU

    • Ogni livrea (vernice esterna) si adatta solo a un particolare modello di aeroplano.


      La livrea da sola non ti darà nulla nel Sim a meno che tu non abbia il modello che lo accompagna.


      Ad esempio, se viene realizzata una livrea per il modello EA-7 Edgley Optica, funzionerà SOLO con EA7 Edgley Optica, SE hai installato anche EA-7 Edgley Optica. OK finora?


      Molte delle livree ospitate su Flightsim.to sono o per aerei Asobo predefiniti in uno dei pacchetti Flight Sim (se vuoi usare uno di questi, devi avere almeno il livello di pacchetto che fornisce questo aereo), o per freeware aerei ospitati da questo sito. Per questi, è necessario il modello di aereo E una livrea (o livree). Inoltre, la livrea deve essere per la "generazione" dell'aereo che stai utilizzando (se, ad esempio, la livrea è compatibile con la versione 1.1 di una particolare marca e modello, ma hai solo la versione 1.0 di quel modello, allora probabilmente è necessario scaricare la versione 1.1 prima di poterla utilizzare)


      Questo copre probabilmente la maggior parte delle livree ospitate qui.


      Po' ci sono eccezioni.


      Puoi acquistare modelli di aerei nel Marketplace di FS o da venditori di modelli di terze parti (proprio e di altre persone. Una livrea ospitata qui che dice che è per, diciamo che l'Orbix EA-7 Edgley Optica probabilmente non funzionerà su la Edgley Optica ospitata qui, perché il nostro è un modello freeware, e quello di Orbix è di proprietà (e venduto) di Orbix.


      Quindi, anche se puoi scaricare le livree per molti aerei che non fanno parte del set predefinito di aerei nella sim, o sono nel Marketplace, o sono venduti direttamente dal sito del produttore, a meno che tu non abbia acquistato quel modello, vincerai' t essere in grado di usare la livrea.


      Spero che questo si traduca bene, ma lascerò anche una copia in inglese per te nel caso in cui il tuo inglese sia migliore di quello del traduttore


      Each livery (outside paintwork) only suits one particular model of airplane.

      The livery by itself will give you nothing in the Sim unless you have the model that goes with it.

      For example, if a livery is made for the EA-7 Edgley Optica Model, it will ONLY work with the EA7 Edgley Optica, IF you have also installed the EA-7 Edgley Optica. OK so far?

      A lot of the liveries hosted on Flightsim.to are either for default Asobo planes in one of the Flight Sim packages (if you want to use one of these, you must have at least the package level that provides this airplane), or for freeware planes hosted by this site. For these, you need the plane model, AND a livery (or liveries). In addition, the Livery must be for the "generation" of the plane that you are using (If, for instance, the livery is compatible with Version 1.1 of a particular make and model, but you only have version 1.0 of that model, then you likely need to download Version 1.1 before you can use it)

      That covers probably the majority of liveries hosted here.

      Bit there are exceptions.

      You can buy plane models in the FS Marketplace, or from 3rd party sellers of models (their own, and other people's. A livery hosted here that says that it is for, say the Orbix EA-7 Edgley Optica probably won't work on the Edgley Optica hosted here, because ours is a freeware model, and the Orbix one is owned (and sold) by Orbix.

      So, although you can download Liveries for many planes that are not either part of the default set of planes in the sim, or are in the Marketplace, or are sold directly from the maker's site, unless you have purchased that model, you won't be able to use the Livery.

      I hope this translates well, but I'll also leave a copy in English for you just in case your English is better than the translator's

    • Ciao Giovanni, grazie della risposta.
      Scusami, ma io chiedevo come fare per selezionare solo le livree "update 5 has been confirmed".
      Ho provato tante volte ma non riesco. Nella finestra di ricerca mi da sempre zero risultati.
      Grazie, molto gentile.


      https://flightsim.to/discover/…%20has%20been%20confirmed

  • Ciao Giovanni, scusa il mio inglese.

    Parlo italiano tedesco francese e poco inglese :)

    Non riesco a capire come dici di selezionare solo livree compatibili.

    Ho provato molte volte ma non capisco.

    Mi potete aiutare?

    GRAZIE